<resources>
    <string name="app_name">Cours Dev Mobile</string>
    <string name="title_activity_task">TaskActivity</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <string name="title">Title :</string>
    <string name="description">Description :</string>
    <string name="validate_new_task_button">Add a new task</string>
    <string name="validate_new_profilepicture_button">validate_new_profilePicture_button</string>
</resources>